{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />

    <!-- Font -->
    <link
      href="https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,300;0,400;0,700;1,300;1,400&family=Montserrat&family=Playfair+Display:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap"
      rel="stylesheet"
    />

    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'Story3/css/style.css' %}" />

    <title>This is me, Ageng!</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-md navbar-dark fluid-container">
      <button
        class="navbar-toggler ml-auto"
        type="button"
        data-toggle="collapse"
        data-target="#menu"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="menu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'Story3:home' %}">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'Story3:about' %}">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'Story3:education' %}">Education</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- Content -->
    <div class="fluid-container mx-4">
      <p class="judul text-center mt-4">ABOUT ME</p>
      <div class="aboutme row justify-content-center">
        <div class="col-lg-5 ml-5 mr-sm-2" >
          <img class="prof2 mx-auto" src="{% static "Story3/img/prof4.png" %}"
        alt="Profile Picture">
        <p class="desc text-justify">I am nothing, just an ordinary human who has many dreams that haven’t come true. I believe that luck and bad luck play a role in the life journey, including mine. All we can do is try and pray, then let God decide."</p>
        </div>
        <div class="col-lg-5 ml-5" >
          <p class="rinci1" >FULL NAME</p>
          <p class="rinci">Ageng Anugrah Wardoyo Putra</p>
          <br>
          <p class="rinci1">EDUCATION</p>
          <p class="rinci">Faculty of Computer Science,</p>
          <p class="rinci">Universitas Indonesia</p>
          <br>
          <p class="rinci1">CONTACT</p>
          <p class="rinci">ageng.anugrah@ui.ac.id</p>
        </div>
      </div>
      <div class = "absolute-wrapper">
        <div class="contact d-flex flex-row justify-content-around col-lg-2 col-md-4 col-sm-4 mb-4 mx-auto">
          <a href=""><img src="{% static 'Story3/img/ig.png' %}" alt="" class="cntc"></a>
          <a href=""><img src="{% static 'Story3/img/twitter.png' %}" alt="" class="cntc"></a>
          <a href=""><img src="{% static 'Story3/img/fb.png' %}" alt="" class="cntc"></a>
          <a href=""><img src="{% static 'Story3/img/linkedin.webp' %}" alt="" class="cntc"></a>
          <a href=""><img src="{% static 'Story3/img/github.png' %}" alt="" class="cntc"></a>
          <a href=""><img src="{% static 'Story3/img/gitlab.png' %}" alt="" class="cntc"></a>
        </div>
      </div>
      <div class="gradien fixed-bottom">

      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
